Document: m17n-docs
Title: The m17n Library Documentation
Author: National Institute of Advanced Industrial Science and Technology (AIST)
Abstract: The m17n library is a multilingual text processing library for the C language. This document provides details such as the API.
Section: Text

Format: HTML
Index: /usr/share/doc/m17n-docs/m17n/docs/html/index.html
Files: /usr/share/doc/m17n-docs/m17n/docs/html/*.html

Format: PDF
Files: /usr/share/doc/m17n-docs/m17n/docs/m17n-lib.pdf.gz
